.textdate {
	font-size: 12px;
	color: #FF6600;
	font-style:italic;
}

.greygradation {
	background:url(../images/greygradation.jpg) repeat-x;
	height:50px;
}

.btn-black {
  color: #fff;
  background-color: #000;
  border-color: #000;
}
.btn-black:focus,
.btn-black.focus {
  color: #fff;
  background-color: #666666;
  border-color: #666666;
}
.btn-black:hover {
  color: #fff;
  background-color: #666666;
  border-color: #666666;
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-black:active:hover,
.btn-black.active:hover,
.open > .dropdown-toggle.btn-black:hover,
.btn-black:active:focus,
.btn-black.active:focus,
.open > .dropdown-toggle.btn-black:focus,
.btn-black:active.focus,
.btn-black.active.focus,
.open > .dropdown-toggle.btn-black.focus {
  color: #fff;
  background-color: #000;
  border-color: #000000;
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
  background-image: none;
}
.btn-black.disabled:hover,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-black:focus,
.btn-black.disabled.focus,
.btn-black[disabled].focus,
fieldset[disabled] .btn-black.focus {
  background-color: #000;
  border-color: #000000;
}
.btn-black .badge {
  color: #337ab7;
  background-color: #fff;
}

.btn-grey {
  color: #fff;
  background-color: #999;
  border-color: #999;
}
.btn-grey:focus,
.btn-grey.focus {
  color: #fff;
  background-color: #666666;
  border-color: #666666;
}
.btn-grey:hover {
  color: #fff;
  background-color: #666666;
  border-color: #666666;
}
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-grey {
  color: #fff;
  background-color: #666;
  border-color: #666;
}
.btn-grey:active:hover,
.btn-grey.active:hover,
.open > .dropdown-toggle.btn-grey:hover,
.btn-grey:active:focus,
.btn-grey.active:focus,
.open > .dropdown-toggle.btn-grey:focus,
.btn-grey:active.focus,
.btn-grey.active.focus,
.open > .dropdown-toggle.btn-grey.focus {
  color: #fff;
  background-color: #999;
  border-color: #999;
}
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-grey {
  background-image: none;
}
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled.focus,
.btn-grey[disabled].focus,
fieldset[disabled] .btn-grey.focus {
  background-color: #999;
  border-color: #999;
}
.btn-grey .badge {
  color: #337ab7;
  background-color: #fff;
}


.bordergery {
	border:1px solid #CCCCCC;
}

.hrstyle {
	border-top:1px solid #DDD;
}
